Found 14th Oct 2009
Hi Guys,

I have a PSP with firmware CFW 3.71.
I have managed to install Final Fantasy 7 onto the memory card, however when I boot the game it says:

The sytem software of your PSP is system version
To start you must update to version 5.50

Now if I update via the auto update from sony, my firmware will uninstall and I wont be able to play my games from ym memory stick.

I gave a friend my Red TOOL battery, So I wont be able to mod it back.

Any ideas how I can update?

Ive heard that if I edit the version.txt ont he flash drive of my psp to 5.50 it will think it has the latest firmware installed, but i dont want to edit this incase it bricks my PSP.

Thanks to anyone who can help.

  1. Misc
  2. PSP
Groups
  1. Misc
  2. PSP
21 Comments

You can update it just like that seeing as your already on cfw just download and install.

Original Poster

Met-Cast;6578953

You can update it just like that seeing as your already on cfw just … You can update it just like that seeing as your already on cfw just download and install.



Update via the auto update?
wont this wipe any custom firmware?
Will i still be able to play from my memory card (where the game is stored)

Banned

find your self a certain site, get 5.50 genA/ and B put in the game update folder, and genb into the gamexx folder and you should be ok

]http//ww…1PI

Links in the more info section to the right

Tanchi;6579048

Update via the auto update?wont this wipe any custom firmware? Will i … Update via the auto update?wont this wipe any custom firmware? Will i still be able to play from my memory card (where the game is stored)



Do not update from the auto update.

just do it like normal like you would if it was original firmware

Original Poster

Thanks guys, ive managed to update it to 5.0.. with a bit of help.
just trying to get it to 5.5 GEN A/B now..

Banned

atigona;6579840

just do it like normal like you would if it was original firmware


seems you are the only one to say this is how to do it.

Original Poster

Managed to upgrade it to 5.5 XGEN. My thanks goes out to the HUKD member who helped me out.

Tanchi;6581409

Managed to upgrade it to 5.5 XGEN. My thanks goes out to the HUKD member … Managed to upgrade it to 5.5 XGEN. My thanks goes out to the HUKD member who helped me out.:D



Have you managed to play games that require it? As I updated mine last week, and have been unable to play the latest games.

Original Poster

thesaint;6581427

Have you managed to play games that require it? As I updated mine last … Have you managed to play games that require it? As I updated mine last week, and have been unable to play the latest games.



I have been using CFW 3.71 for about a year now, the latest game I have played from the memory card is Final Fantasy: Dissidia, which only just came out a few weeks ago.
When I updated last night, I tested all games inc FF:D and they are all working.

Tanchi;6581462

I have been using CFW 3.71 for about a year now, the latest game I have … I have been using CFW 3.71 for about a year now, the latest game I have played from the memory card is Final Fantasy: Dissidia, which only just came out a few weeks ago.When I updated last night, I tested all games inc FF:D and they are all working.



Dissida worked before Gen A/B. I know because I have had it for a few weeks.

Original Poster

thesaint;6581536

Dissida worked before Gen A/B. I know because I have had it for a few … Dissida worked before Gen A/B. I know because I have had it for a few weeks.



hmm, I can test a newish game when I get home.
tbh there arnt many games I play for the PSP, just mainly Final Fantasy games.

Is there a certin game that you cannot get to work?

Banned

I have CFW 4.01 M33

any advantage to updating to 5.50?

I presume I cant have the TA088v3 motherboard as already put CFW on there with a pandora......

cheers

Original Poster

csiman;6581836

I have CFW 4.01 M33any advantage to updating to 5.50?I presume I cant … I have CFW 4.01 M33any advantage to updating to 5.50?I presume I cant have the TA088v3 motherboard as already put CFW on there with a pandora......cheers



I had to update as I wantted to play FFVII, it requires version 5.5, also I think some new games require the latest firmware to play them

Tanchi;6581578

hmm, I can test a newish game when I get home.tbh there arnt many games I … hmm, I can test a newish game when I get home.tbh there arnt many games I play for the PSP, just mainly Final Fantasy games.Is there a certin game that you cannot get to work?



Beaterator and Motorstorm.

Original Poster

thesaint;6581884

Beaterator and Motorstorm.



I'll give it ago when I get home, i'll post back with results

Banned

Cool - just went from 4.01m33 to 5.50genb

tetris works now but didnt before

Banned

csiman;6582170

Cool - just went from 4.01m33 to 5.50genbtetris works now but didnt … Cool - just went from 4.01m33 to 5.50genbtetris works now but didnt before



i was using m33-6 5.0 since put 5.50 genb on much better and i can access the psstore also, and all the 6.0 games work on 5.50genb

dj_urban;6595994

i was using m33-6 5.0 since put 5.50 genb on much better and i can … i was using m33-6 5.0 since put 5.50 genb on much better and i can access the psstore also, and all the 6.0 games work on 5.50genb



i thought psn was now disabled unless you had 6.10?

dj_urban;6579143

find your self a certain site, get 5.50 genA/ and B put in the game … find your self a certain site, get 5.50 genA/ and B put in the game update folder, and genb into the gamexx folder and you should be ok



That's what I meant
Post a comment
Avatar
@
    Text
    Top Discussions
    1. Topcashback Trick or Treat competition56523
    2. Free money and competition entry @ Circle22
    3. Free flights to Europe711
    4. Free Soap & Glory Bath Bomb (High Score)44

    See more discussions